@font-face {
  font-family: 'mathletebulky';
  src: url('mathlete-bulky-webfont.woff2') format('woff2'), url('mathlete-bulky-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

html {
  font-size: 62.5%;
}

.main-footer,
html {
  background-color: #d91218;
}

body {
  font-family: 'Poppins', 'Segoe UI', Tahoma, 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 1.5em;
  color: #1b1b1b;
  background-color: #fafafa;
}

h1,
.xxlarge {
  font-size: 2.6rem;
}

h2,
.xlarge {
  font-size: 2.2rem;
}

/* This is for block titles and the cookie info table headings */

h2,
.ps_cookie-title {
  color: #d91218;
}

h3,
.large {
  font-size: 2.0rem;
}

h4,
.medium {
  font-size: 1.6rem;
}

h5,
.small {
  font-size: 1.4rem;
}

/* Text Highlight Colour
======================== */

/* These selection rule sets have to be separate. */

::-moz-selection {
  color: #fbfbfb;
  background-color: #1b1b1b;
}

::selection {
  color: #fbfbfb;
  background-color: #1b1b1b;
}

a {
  color: #1427cc;
}

a:focus,
a:hover,
a:active {
  color: #1b1b1b;
}

/* Utility Styles
================= */

.text-right {
  text-align: right;
}

.text-center {
  display: block;
  text-align: center;
}

.text-bold {
  font-weight: bold;
}

.text-hide {
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-indent: 100%;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

@media (min-width: 981px) {
  .responsive-only {
    display: none!important;
  }
}

@media (max-width: 980px) {
  .desktop-only {
    display: none!important;
  }
}

/* Website Structure
==================== */

.container {
  position: relative;
}

/* Content Container */

.content-container {
  position: relative;
  box-sizing: border-box;
  margin: 0 auto;
}

@media (min-width: 981px) {
  .content-container {
    min-height: 360px;
    max-width: 900px;
    margin: 0 auto;
    padding: 40px 0;
  }
}

@media(max-width:980px) {
  .content-container {
    padding: 30px;
  }
}

@media(max-width:640px) {
  .content-container {
    padding: 30px 20px;
  }
}

/* Slideshow
  ============ */

@media (min-width: 981px) {
  .img-wrap {
    position: relative;
    height: 57vh;
    min-height: 450px;
  }
  .img-wrap::before {
    content: '';
    background: rgba(0, 0, 0, 0.35);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 2;
  }
  .full-width-slideshow {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
  }
}

/* Slideshow - Responsive
    ======================= */

@media (max-width: 980px) {
  .img-wrap {
    display: none;
  }
}

/* Page Title */

.page-title {
  font-size: 3.2rem;
  color: #d91218;
}

@media (max-width: 980px) {
  .page-title {
    font-size: 2.8rem;
  }
}

/* Breadcrumbs */

.breadcrumbs {
  font-weight: 700;
  margin: 15px 0;
}

.breadcrumbs>li::before {
  color: #1b1b1b;
  content: '>>';
}

.breadcrumbs li a {
  color: #1427cc;
}

.breadcrumbs li a:focus,
.breadcrumbs li a:hover {
  color: #1b1b1b;
}

/* Special Pages
================ */

/* News Styles */

.ps_activity-date-info {
  color: #1b1b1b;
}

.ps_form-search input[type="text"] {
  border-color: #1427cc;
  border-radius: 4px;
  box-shadow: 0 0 0 2px #1427cc;
  color: #1427cc;
}

.ps_form-search input[type="submit"] {
  color: #1427cc;
}

.ps_form-search input[type="submit"]:focus,
.ps_form-search input[type="submit"]:hover {
  color: #1b1b1b;
}

@media (min-width: 981px) {
  /* News Items Width */
  .news-items {
    width: 750px;
  }
}

/* Calendar Styles */

.ps_event {
  background: none;
  border-bottom: 1px solid #1b1b1b;
  border-radius: 0;
}

.ps_calendar {
  background-color: #fff;
  border: 1px solid #1b1b1b;
}

.ps_calendar-month {
  background-color: #1b1b1b;
  font-weight: 400;
}

.ps_event-title a {
  color: #1b1b1b;
}

.ps_event-title a:hover {
  color: #1427cc;
}

.ps_event-desc {
  color: #333;
}

/* Button / Contact Form Styles */

.ps_form-blocks .ps_form-btn,
.ps_prev,
.ps_next {
  box-shadow: none;
  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.2);
  color: #fff;
  background: #1427cc;
}

.ps_prev:focus,
.ps_prev:hover,
.ps_next:focus,
.ps_next:hover,
.ps_form-blocks .ps_form-btn:focus,
.ps_form-blocks .ps_form-btn:hover {
  color: #fff;
  background-color: #1b1b1b;
}

/* Cookie Notice Styles */

.cookie-jar {
  z-index: 160;
}

.cookie-corner {
  border: 2px solid #fff;
}

.cookie-corner,
.cookie-notice-header {
  background: #1427cc;
}

.cookie-icon-star {
  fill: #fff;
}

.cookie-icon-letter {
  fill: #717171;
}

.cookie-notice-header {
  border-color: #1427cc;
  color: #fff;
}

.cookie-notice-button {
  background: #1427cc;
  border: 1px solid #1427cc;
}

.cookie-notice-button:focus,
.cookie-notice-button:hover {
  background: #1b1b1b;
}

@media (min-width: 981px) {
  /* Scroll to top */
  .scroll-top {
    border: 1px solid #1427cc;
    border-right: none;
    color: #1427cc;
    background-color: #fafafa;
    bottom: 190px;
    margin-right: 0;
    border-radius: 5px 0 0 5px;
    z-index: 102;
  }
  .scroll-top svg {
    width: 15px;
    height: 15px;
    fill: #1427cc;
  }
  .scroll-top:hover {
    color: #fff;
    background: #1427cc;
    border-color: #fff;
  }
  .scroll-top:hover svg,
  .scroll-top:focus svg {
    fill: #FFF;
  }
}

/* Accessibility Statement
===========================*/

/* To go into central place */

.accessibility-statement .statement-text,
.accessibility-statement .statement-list {
  padding-bottom: 10px;
}

.accessibility-statement .statement-list {
  list-style: disc;
  list-style-position: inside;
}

@media (min-width: 981px) {
  .accessibility-statement .as-phone {
    pointer-events: none;
  }
}

/* Navigation - Desktop
===================== */

.main-nav .home-btn .home-btn-icon-wrap {
  position: relative;
  display: block;
  width: 46px;
  height: 42px;
}

.main-nav .home-btn .home-btn-icon {
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translateY(-50%) translateX(50%);
  display: block;
  width: 100%;
  height: 100%;
  fill: #1b1b1b;
}

@media (min-width: 981px) {
  .main-nav li.ps_nav-sub-heading {
    display: none !important;
  }
  .main-nav {
    position: relative;
    width: 100%;
    box-sizing: border-box;
    z-index: 101;
    outline: none;
    height: 70px;
  }
  .main-nav .home-btn {
    max-width: 87px;
  }
  .main-nav .cp-close {
    display: none;
  }
  .main-nav h3 {
    display: none;
  }
  .main-nav ul {
    padding: 0;
    margin: 0;
  }
  .main-nav>ul {
    position: relative;
    display: flex;
    height: 100%;
    width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
  }
  .main-nav ul li {
    position: relative;
    cursor: pointer;
  }
  .main-nav>ul>li {
    height: 100%;
    z-index: 20;
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: auto;
    width: 0;
  }
  .main-nav ul li a {
    display: block;
    box-sizing: border-box;
    height: 100%;
    color: #1b1b1b;
    font-size: 1.6rem;
    line-height: 1.2;
  }
  .main-nav>ul>li>a {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 2.4rem;
    font-weight: 800;
    transition: ease 0.2s background;
    width: 100%;
    text-align: center;
    border-bottom: 7px solid rgba(0, 0, 0, 0.2);
    background-clip: padding-box;
    padding: 0 5px;
  }
  .main-nav>ul>li:focus>a,
  .main-nav>ul>li:hover>a {
    background: #222865;
  }
  .main-nav>ul>li:nth-last-child(3)>a {
    background: #F62390;
  }
  .main-nav>ul>li:nth-last-child(3):focus>a,
  .main-nav>ul>li:nth-last-child(3):hover>a {
    background: #bd1e70;
    color: #fff;
  }
  .main-nav>ul>li:nth-last-child(4)>a {
    background: #ff7607;
  }
  .main-nav>ul>li:nth-last-child(4):focus>a,
  .main-nav>ul>li:nth-last-child(4):hover>a {
    background: #d35e00;
  }
  .main-nav>ul>li:nth-last-child(5)>a {
    background: #f5f20c;
  }
  .main-nav>ul>li:nth-last-child(5):focus>a,
  .main-nav>ul>li:nth-last-child(5):hover>a {
    background: #c6c308;
  }
  .main-nav>ul>li:nth-last-child(6)>a {
    background: #00e6e6;
  }
  .main-nav>ul>li:nth-last-child(6):focus>a,
  .main-nav>ul>li:nth-last-child(6):hover>a {
    background: #00b3b3;
  }
  .main-nav>ul>li:nth-last-child(7)>a {
    background: #e0b6e0;
  }
  .main-nav>ul>li:nth-last-child(7):focus>a,
  .main-nav>ul>li:nth-last-child(7):hover>a {
    background: #c26ec2;
  }
  .main-nav>ul>li:nth-last-child(8)>a {
    background: #ace600;
  }
  .main-nav>ul>li:nth-last-child(8):focus>a,
  .main-nav>ul>li:nth-last-child(8):hover>a {
    background: #86b300;
  }
  .main-nav>ul>li:nth-last-child(9)>a {
    background: #ec8b71;
  }
  .main-nav>ul>li:nth-last-child(9):focus>a,
  .main-nav>ul>li:nth-last-child(9):hover>a {
    background: #e66644;
  }
  /* Pop Ups */
  .main-nav ul li ul {
    display: none;
    position: absolute;
    right: 50%;
    transform: translateX(50%);
    top: 100%;
    z-index: 102;
    box-sizing: border-box;
    text-align: center;
    background-color: #fafafa;
    height: auto;
    width: 100%;
    min-width: 176px;
    padding: 10px 0;
    box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.2);
  }
  .main-nav>ul>li:nth-last-child(3) ul {
    background: #F62390;
    right: 0;
    transform: translateX(0);
  }
  .main-nav>ul>li:nth-last-child(4) ul {
    background: #ff7607;
  }
  .main-nav>ul>li:nth-last-child(5) ul {
    background: #f5f20c;
  }
  .main-nav>ul>li:nth-last-child(6) ul {
    background: #00e6e6;
  }
  .main-nav>ul>li:nth-last-child(7) ul {
    background: #e0b6e0;
  }
  .main-nav>ul>li:nth-last-child(8) ul {
    background: #ace600;
  }
  .main-nav ul ul::before {
    position: absolute;
    top: -10px;
    left: 0;
    content: "";
    display: block;
    height: 10px;
    width: 100%;
  }
  .main-nav ul li.ps_nav-top-level:focus ul,
  .main-nav ul li.ps_nav-top-level:hover ul {
    display: block;
  }
  .main-nav ul li.ps_nav-top-level:focus ul ul,
  .main-nav ul li.ps_nav-top-level:hover ul ul {
    display: none;
  }
  .main-nav li ul li {
    display: block;
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0;
    text-indent: 0;
    background: none;
    transition: ease 0.2s background;
  }
  .main-nav li ul li:last-child::after {
    display: none;
  }
  /* To style the links in the pop up menus */
  .main-nav li ul li a {
    display: block;
    width: auto;
    box-sizing: border-box;
    padding: 5px 10px;
    margin: 0;
    text-decoration: none;
    font-weight: 700;
    color: #1b1b1b;
    font-size: 2rem;
    line-height: 1.3;
    text-align: center;
  }
  .main-nav li ul li a:focus,
  .main-nav li ul li a:hover {
    color: #1b1b1b;
    text-decoration: underline;
  }
}

@media (min-width: 981px) and (max-width: 1400px) {
  .main-nav li ul li a {
    font-size: 1.6rem;
  }
  .main-nav>ul>li>a {
    font-size: 1.8rem;
  }
}

/* Navigation - Responsive
========================== */

@media (max-width: 980px) {
  .responsive-bar {
    display: flex !important;
    align-items: center;
    text-align: left;
    height: 60px;
    padding: 0 20px;
    background: #fafafa;
    z-index: 220;
  }
  .main-nav .home-btn .hbi-outline {
    display: none;
  }
  .main-nav .home-btn .home-btn-icon-wrap {
    display: inline-block;
    width: 26px;
    height: 22px;
  }
  .main-nav .home-btn a {
    text-align: right;
  }
  .responsive-bar-search {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #101fa3;
    width: auto;
    height: 60px;
    transition: ease 0.2s color;
    line-height: 1;
    font-size: 2rem;
    font-weight: 400;
    margin-left: auto;
    margin-right: 20px;
  }
  .responsive-bar-search:focus,
  .responsive-bar-search:hover {
    color: #db2126;
  }
  .main-nav,
  .main-nav ul li ul,
  .cp-close {
    background: #fafafa;
  }
  .mobile-nav h3,
  .cp-close,
  .main-nav ul li a,
  .main-nav ul li ul li a,
  .main-nav .nav-toggle::before {
    color: #1b1b1b;
  }
  .main-nav ul li:focus,
  .main-nav ul li:hover {
    background: #ededed;
  }
  .main-nav .cp-close,
  .mobile-nav h3,
  .main-nav ul li a,
  .main-nav ul li ul li a {
    border-bottom: 1px solid #ededed;
  }
  .main-nav ul li ul li:focus,
  .main-nav ul li ul li:hover {
    background: #ededed;
  }
  .trigger-lines {
    width: 25px;
  }
  .trigger-lines .burger-line,
  .trigger-lines .burger-line:nth-child(2)::before {
    background: #1b1b1b !important;
  }
  .nav-trigger-wrap {
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 40px;
    height: 40px;
    cursor: pointer;
    z-index: 110;
  }
  .nav-trigger-wrap:focus .burger-line::before,
  .nav-trigger-wrap:hover .burger-line::before,
  .nav-trigger-wrap:focus .burger-line,
  .nav-trigger-wrap:hover .burger-line {
    background: #db2126 !important;
  }
}

.link-underline::after {
  content: "";
  display: block;
  height: 2px;
  width: 100%;
  background: #1b1b1b;
  line-height: 1;
  opacity: 1;
  transition: ease 0.2s opacity;
}

.link-underline:focus::after,
.link-underline:hover::after {
  opacity: 0;
}

@media (max-width: 980px) {
  .link-underline::after {
    height: 1px;
  }
}

/* TOP BAR
==========*/

@media (min-width: 981px) {
  .top-bar {
    position: relative;
    display: flex;
    box-sizing: border-box;
    background: #fafafa;
    height: 80px;
    align-items: center;
    padding: 0 40px;
  }
}

/* Contact Details
==================*/

.tb-contacts {
  position: relative;
  box-sizing: border-box;
  display: flex;
}

.tb-contacts .tbc-item {
  display: flex;
  align-items: center;
}

.tb-contacts .tbc-item a {
  display: block;
  text-decoration: none;
  color: #1b1b1b;
  font-size: 1.6rem;
  margin-left: 10px;
  font-weight: 500;
}

.tb-contacts .tbc-item a:focus,
.tb-contacts .tbc-item a:hover {
  text-decoration: none;
  color: #1b1b1b;
}

.tb-contacts .tbc-item a span {
  display: block;
  width: 100%;
  max-width: 150px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.tb-contacts .tbc-email a {
  font-weight: 700;
}

.tb-contacts .tbc-item .tbc-icon {
  display: block;
  width: 24px;
  height: 24px;
}

.tb-contacts .tbc-item .tbc-icon svg {
  display: block;
  width: 100%;
  height: 100%;
  fill: #ec1c23;
}

@media (min-width: 981px) {
  .tb-contacts .tbc-item:not(:last-of-type) {
    margin-right: 20px;
  }
  .tb-contacts .tbc-phone a {
    pointer-events: none;
  }
  .tb-contacts .tbc-phone a::after {
    display: none;
  }
}

@media (min-width: 641px) {
  .tb-contacts .tbc-item a span.tbc-small-screens {
    display: none;
  }
}

/* Interactive Bar
==================*/

.interactive-bar {
  box-sizing: border-box;
}

.ib-set {
  display: flex;
  align-items: center;
}

.ib-item {
  border-radius: 20px;
  box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.2);
  margin-left: 20px;
}

.ib-item .ib-trigger {
  position: relative;
  display: flex;
  align-items: center;
  cursor: pointer;
  background: #fafafa;
  border-radius: 20px;
  overflow: hidden;
  box-sizing: border-box;
  padding: 9px 8px;
  transition: ease 0.2s background, ease 0.2s border-color;
  box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.2);
  border: 2px solid #1b1b1b;
}

.ib-item:first-of-type {
  margin-left: 0;
}

.ib-item:focus .ib-trigger,
.ib-item:hover .ib-trigger {
  background: #1324bd;
  border-color: #1324bd;
}

.ib-item.ib-twitter .ib-trigger {
  padding: 12px 18px;
  border: none;
}

.ib-item.ib-twitter:focus .ib-trigger,
.ib-item.ib-twitter:hover .ib-trigger {
  background: #3caaf7;
}

.ib-item .ib-title {
  line-height: 1;
  font-size: 1.4rem;
  font-weight: 700;
  color: #1b1b1b;
  transition: ease 0.2s color;
}

.ib-item:focus .ib-trigger .ib-title,
.ib-item:hover .ib-trigger .ib-title {
  color: #d6d6d6;
}

.ib-link,
.ib-link a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-indent: -9999px;
}

.ib-link {
  z-index: 5;
}

.ib-icon {
  display: block;
  width: 18px;
  height: 18px;
  min-width: 18px;
  min-height: 18px;
  margin-right: 10px;
}

.high-vis-link .ib-trigger {
  background: #1b1b1b;
}

.high-vis-link .ib-trigger .ib-title {
  color: #d6d6d6;
}

.high-vis-link:focus .ib-trigger .ib-title,
.high-vis-link:hover .ib-trigger .ib-title {
  color: #1b1b1b;
}

.high-vis-link:focus .ib-trigger,
.high-vis-link:hover .ib-trigger {
  background: #fafafa;
  border-color: #1b1b1b;
}

.ib-icon svg {
  display: block;
  width: 100%;
  height: 100%;
  fill: #1b1b1b;
  transition: ease 0.2s fill;
}

.ib-item:focus .ib-icon svg,
.ib-item:hover .ib-icon svg {
  fill: #fff;
}

@media (min-width: 981px) {
  .interactive-bar {
    position: absolute;
    top: 19px;
    right: 40px;
    z-index: 220;
  }
  .ib-item {
    position: relative;
  }
  /* Popout
=========*/
  .interactive-bar .ib-item::before {
    position: absolute;
    top: 100%;
    right: 0;
    width: 242px;
    height: 25px;
    content: "";
    display: none;
    z-index: 1;
  }
  .interactive-bar .ib-item:focus::after,
  .interactive-bar .ib-item:hover::after,
  .interactive-bar .ib-item:focus::before,
  .interactive-bar .ib-item:hover::before {
    display: block;
  }
  .interactive-bar .ib-content {
    position: absolute;
    right: 0;
    top: calc(100% + 16px);
    width: 242px;
    height: 0;
    background: #fafafa;
    overflow: hidden;
    transition: ease 0.2s height;
    z-index: 22;
    border-radius: 10px;
    box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.3);
  }
  .interactive-bar .ib-content .ib-content-wrap {
    position: relative;
    width: 242px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 55px;
    z-index: 2;
  }
  .interactive-bar .ib-item:focus .ib-content,
  .interactive-bar .ib-item:hover .ib-content {
    height: 55px;
  }
}

@media (max-width: 980px) {
  .interactive-bar {}
  .interactive-bar .ib-set {
    flex-direction: column;
  }
  .interactive-bar .ib-item {
    width: 100%;
    margin: 0;
  }
  .interactive-bar .ib-item .ib-trigger {
    padding-left: 0;
    padding-right: 0;
    justify-content: center;
  }
  .ib-search .ib-trigger {
    display: none;
  }
}

@media (max-width: 640px) {
  .interactive-bar {
    padding: 20px;
  }
}

/* Google Search and Translate
============================== */

.google-search-widget {
  position: absolute;
  line-height: 1;
  background: #fff;
  height: 32px;
  border: 1px solid #00874b;
  border-radius: 5px;
}

.gsc-input,
.gsc-search-button:not(input) {
  height: 32px !important;
}

.gsc-search-button:not(input) {
  width: 35px !important;
  margin-left: 4px;
  transition: ease 0.2s background, ease 0.2s border;
  border: 1px solid #00874b !important;
  background-color: #00874b !important;
  text-align: center;
  border-radius: 0 4px 4px 0 !important;
}

.gsc-search-button:not(input):focus,
.gsc-search-button:not(input):hover {
  background-color: #000 !important;
  outline: none !important;
  border: 1px solid #000 !important;
}

.gsc-input-box {
  border: 1px solid #fff !important;
  border-radius: 8px;
}

.gsc-search-button-v2 {
  border-radius: 0 !important;
}

.cse .gsc-search-button input.gsc-search-button-v2,
input.gsc-search-button-v2 {
  padding: 10px 10px 8px !important;
  margin-top: 0px !important;
}

/* Firefox - Search Icon position fix */

.gsc-search-button:not(input) {
  justify-content: inherit !important;
}

.gsc-search-button-v2 svg {
  fill: #fff;
  display: block;
  margin: 0 auto;
}

/* White Background for input box */

.gsc-input-box {
  background: #fff;
}

/* Hide extra Clear Text icon from IE/Edge textboxes */

.google-search-widget input[type=text]::-ms-clear {
  display: none;
}

/* Media Queries 
================ */

/* Desktop only */

@media (min-width: 981px) {
  /* Google Search */
  .google-search-widget {
    position: relative;
    width: 220px;
  }
  /* Google Translate */
  #google_translate_element {
    position: relative;
    height: 35px;
  }
  .goog-te-gadget-simple {
    width: 220px;
    height: 30px;
    border: 1px solid #00874b !important;
    border-radius: 5px !important;
  }
  .goog-te-gadget-simple span {
    display: inline-block;
    line-height: 2.4;
  }
  .goog-te-menu-value span:first-child {
    width: 162px;
  }
  .goog-te-menu-value span+img+span {
    color: #00874b !important;
    border-left-color: #00874b !important;
  }
  .goog-te-menu-value>span+img+span {
    height: 21px;
    line-height: 1.8;
    margin-top: 5px;
  }
  .goog-te-banner-frame {
    position: absolute !important;
    top: -40px !important;
  }
}

/* Responsive */

@media (max-width: 980px) {
  .google-search-widget {
    padding: 0.7rem;
    right: 0;
    top: 0px;
    width: 300px;
    max-width: 100%;
    box-sizing: border-box;
    transform: translateY(-100%);
    transition: transform 0.2s;
    z-index: 200;
    height: auto;
    border: none;
    border-radius: 0;
    background: #ccc;
  }
  .google-search-widget.is-open {
    transform: translateY(0%);
  }
}

/* Main header
==============*/

.main-header {
  display: flex;
  align-items: center;
  box-sizing: border-box;
}

.main-header .home-link {
  transition: ease 0.2s opacity;
}

.main-header .home-link:focus,
.main-header .home-link:hover {
  opacity: 0.6;
}

.main-header .home-link img {
  display: block;
  width: 100%;
}

.main-header .school-details {
  margin-left: 27px;
  line-height: 1.2;
  text-shadow: 0px 3px 0px rgba(0, 0, 0, 0.4);
}

.main-header .school-name {
  font-weight: 700;
}

.main-header .school-motto {
  font-weight: 700;
  font-style: italic;
  margin-top: 10px;
}

.main-header .school-name span {
  display: block;
}

@media (min-width: 981px) {
  /* Main header
  ==============*/
  .main-header {
    position: absolute;
    top: 165px;
    left: 0;
    padding: 28px 40px;
    z-index: 6;
  }
  .main-header .home-link {
    display: block;
    width: 200px;
    height: 200px;
  }
  .main-header .school-details {
    margin-left: 20px;
    line-height: 1.2;
  }
  .main-header .school-name {
    font-size: 6rem;
    color: #f3f3f3;
  }
  .main-header .school-motto {
    font-size: 2.6rem;
    color: #f3f3f3;
  }
}

@media (min-width: 981px) and (max-width: 1600px) {
  .main-header .home-link {
    width: 150px;
    height: 150px;
  }
  .main-header .school-name {
    font-size: 4rem;
  }
  .main-header .school-motto {
    font-size: 1.8rem;
  }
}

@media (min-width: 981px) and (max-width: 1100px) {
  .main-header .home-link {
    width: 130px;
    height: 130px;
  }
  .main-header .school-name {
    font-size: 3rem;
  }
  .main-header .school-motto {
    font-size: 1.5rem;
  }
}

@media (max-width: 980px) {
  /* Main header
==============*/
  .main-header {
    background: #fafafa;
    padding: 0 20px 20px;
    flex-direction: column;
    align-items: center;
    text-align: center;
  }
  .main-header .home-link {
    width: 91px;
    height: 91px;
  }
  .main-header .school-details {
    margin: 5px 0 0;
  }
  .main-header .school-details p {
    text-shadow: none;
  }
  .main-header .school-name {
    font-size: 2.4rem;
    color: #d91218;
  }
  .main-header .school-motto {
    font-weight: 400;
    font-size: 1.4rem;
    color: #1b1b1b;
    line-height: 1.4;
  }
  .main-header .school-motto span {
    display: block;
  }
}

@media (max-width: 640px) {
  .main-header .school-name {
    font-size: 2rem;
  }
}

/* School Values
================*/

.school-values {
  position: relative;
  box-sizing: border-box;
  font-family: 'mathletebulky', cursive;
  z-index: 10;
}

.school-values .sv-list {
  position: relative;
  box-sizing: border-box;
}

.school-values .sv-item {
  width: 95%;
  display: flex;
  justify-content: flex-end;
}

.school-values .sv-item span {
  position: relative;
  color: #fff;
  text-shadow: 0px 4px 0px rgba(0, 0, 0, 0.3);
  display: inline-block;
  font-weight: 400;
  font-size: 10rem;
  line-height: 1;
  text-align: center;
  /* padding-right: 50px; */
}

.school-values .sv-item span::after {
  position: absolute;
  bottom: 0;
  right: 50%;
  transform: translateX(50%);
  content: "";
  display: block;
  height: 5px;
  width: 0;
  transition: ease 0.5s width;
  background: #ec1c23;
  border-radius: 5px;
}

.school-values .sv-active.sv-item span::after {
  width: 120%;
}

@media (min-width: 981px) {
  .school-values {
    position: absolute;
    bottom: 40px;
    left: 0;
    width: 100%;
    height: 124px;
  }
  .school-values .sv-item {
    position: absolute;
    top: 0;
    left: 0;
    width: 95%;
    opacity: 0;
    transition: ease 0.2s opacity;
  }
  .school-values .sv-active {
    opacity: 1;
  }
}

@media (max-width: 980px) {
  .school-values .sv-list {
    background: #e6e6e6;
    padding: 10px;
  }
  .school-values .sv-item span {
    font-size: 6rem;
    color: #d91218;
    text-shadow: none;
  }
  .school-values .sv-item span::after {
    display: none;
  }
  .school-values .sv-item {
    display: none;
  }
  .school-values .sv-active {
    display: flex;
  }
}

@media (max-width: 640px) {
  .school-values .sv-item span {
    font-size: 4rem;
  }
}

/* Get In Touch
===============*/

.responsive-git-section {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 100%;
}

.get-in-touch {
  display: none;
  justify-content: center;
  background: #d91218;
  box-sizing: border-box;
  padding: 53px 30px;
  width: 100%;
}

.responsive-git-section.active .get-in-touch {
  display: flex;
}

.responsive-git-section .get-in-touch .git-item {
  position: relative;
  display: flex;
  align-items: center;
  margin-bottom: 16px;
  font-size: 1.6rem;
}

.responsive-git-section .get-in-touch .git-item:last-of-type {
  margin-bottom: 0;
}

.responsive-git-section .git-item .git-icon {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 44px;
  min-height: 44px;
  width: 44px;
  height: 44px;
  margin-right: 18px;
}

.responsive-git-section .git-item .git-icon svg {
  display: block;
  width: 20px;
  height: 20px;
  fill: #fff;
}

.responsive-git-section .git-item .giti-wrap {
  display: flex;
  flex-direction: column;
  text-decoration: none;
  line-height: 25px;
}

.responsive-git-section .git-item .giti-wrap span {
  display: block;
  color: #fff;
  font-size: 1.8rem;
  line-height: 20px;
}

.responsive-git-section .git-item a.giti-wrap span {
  transition: ease 0.2s color;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  max-width: 330px;
}

.responsive-git-section .git-item a.giti-wrap:focus span,
.responsive-git-section .git-item a.giti-wrap:hover span {
  color: #fff;
  text-decoration: underline;
}

.gitc-icon {
  display: block;
  width: 10px;
  height: 15px;
  margin-left: 18px;
}

.gitc-icon svg {
  display: block;
  width: 100%;
  height: 100%;
  fill: #fff;
}

/* GIT trigger
==============*/

.responsive-git-section .git-trigger {
  border: none;
  margin: 0;
  padding: 0;
  width: auto;
  overflow: visible;
  background: transparent;
  color: inherit;
  font: inherit;
  line-height: normal;
  -webkit-font-smoothing: inherit;
  -moz-osx-font-smoothing: inherit;
  -webkit-appearance: none;
  outline: none;
  cursor: pointer;
}

.responsive-git-section .git-trigger:focus {
  outline: none;
}

.responsive-git-section .git-trigger span {
  position: relative;
  display: flex;
  justify-content: center;
  background: #d91218;
  color: #fff;
  transition: ease 0.2s background;
  font-size: 1.8rem;
  font-weight: 700;
  padding: 8px 0;
}

.responsive-git-section .git-trigger:focus span,
.responsive-git-section .git-trigger:hover span {
  background: #1b1b1b;
}

.responsive-git-section .git-trigger:focus span::after,
.responsive-git-section .git-trigger:hover span::after {
  background: #d91218 !important;
}

.responsive-git-section.active .git-trigger span::after {
  position: absolute;
  top: 0;
  left: 0;
  content: 'Close';
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  background: #1b1b1b;
  transition: ease 0.2s background;
}

@media (min-width: 981px) {
  .responsive-git-section .git-2 a {
    pointer-events: none;
  }
}

@media (max-width: 980px) {
  .responsive-git-section .get-in-touch {
    width: 100%;
    padding: 30px 60px 40px;
    display: none;
  }
  .responsive-git-section .git-item .giti-wrap span {
    font-size: 1.6rem;
  }
}

@media (max-width: 500px) {
  .responsive-git-section .get-in-touch {
    width: 100%;
    padding: 30px 30px 40px;
  }
  .responsive-git-section .git-item a.giti-wrap span {
    max-width: 290px;
  }
  .responsive-git-section .git-item .giti-wrap {
    font-size: 1.5rem;
    line-height: 20px;
  }
  .responsive-git-section .git-item .git-icon {
    width: 30px;
    height: 30px;
    margin-right: 10px;
  }
}

@media (max-width: 600px) {
  .responsive-git-section .git-item .git-icon {
    display: none;
  }
}

.quick-links-cards {
  position: relative;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: center;
  background: #fff;
}

.quick-links-cards ul {
  position: relative;
  display: flex;
  justify-content: center;
  width: 100%;
}

.quick-links-cards .qls-card {
  box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.3);
  border-radius: 20px;
}

.quick-links-cards .qls-card a {
  position: relative;
  display: flex;
  align-items: center;
  box-sizing: border-box;
  border-radius: 20px;
}

.quick-links-cards .qlc-set-1 .qls-card:nth-child(1) {
  background: linear-gradient(to left, #4e0ead 0%, #7315ff 100%);
}

.quick-links-cards .qlc-set-1 .qls-card:nth-child(1):hover {
  background: linear-gradient(to right, #4e0ead 0%, #7315ff 100%);
}

.quick-links-cards .qlc-set-1 .qls-card:nth-child(2) {
  background: linear-gradient(to left, #123312 0%, #2f852e 100%);
}

.quick-links-cards .qlc-set-1 .qls-card:nth-child(2):hover {
  background: linear-gradient(to right, #123312 0%, #2f852e 100%);
}

.quick-links-cards .qlc-set-1 .qls-card:nth-child(3) {
  background: linear-gradient(to left, #660f63 0%, #b71cb2 100%);
}

.quick-links-cards .qlc-set-1 .qls-card:nth-child(3):hover {
  background: linear-gradient(to right, #660f63 0%, #b71cb2 100%);
}

.quick-links-cards .qlc-set-2 .qls-card:nth-child(1),
.quick-links-cards .qlc-set-2 .qls-card:nth-child(2) {
  background: #1674eb;
}

.quick-links-cards .qlc-set-2 .qls-card:nth-child(1):hover,
.quick-links-cards .qlc-set-2 .qls-card:nth-child(2):hover {
  background: #146bde;
  box-shadow: 0px 6px 14px 0px rgba(0, 0, 0, 0.3);
}

.quick-links-cards .qlc-set-2 .qls-card:nth-child(3) {
  background: #0072a3;
}

.quick-links-cards .qlc-set-2 .qls-card:nth-child(3):hover {
  background: #006996;
  box-shadow: 0px 5px 14px 0px rgba(0, 0, 0, 0.3);
}

.quick-links-cards .qlc-icon {
  display: block;
  width: 35px;
  height: 35px;
}

.quick-links-cards .qlc-icon svg {
  display: block;
  width: 100%;
  height: 100%;
  fill: #f3f3f3;
}

.quick-links-cards .qlc-line {
  display: block;
  color: #f3f3f3;
  font-size: 1.8rem;
  font-weight: 700;
  margin-left: 10px;
}

@media (min-width: 981px) {
  .quick-links-cards {
    min-height: 385px;
    background: url(watermark.png) right bottom no-repeat;
  }
  .quick-links-cards,
  .quick-links-cards ul {
    padding: 30px 0;
  }
  .quick-links-cards .qls-card {
    margin: 0 15px;
  }
  .quick-links-cards .qlc-set-1 .qls-card a {
    padding: 23px 37px;
  }
  .quick-links-cards .qlc-set-2 .qls-card a {
    padding: 13px 26px;
  }
}

@media (max-width: 980px) {
  .quick-links-cards {
    padding: 28px;
  }
  .quick-links-cards ul {
    flex-direction: column;
  }
  .quick-links-cards .qls-card a {
    padding: 13px 26px;
    justify-content: center;
  }
  .quick-links-cards .qls-card {
    margin-bottom: 20px;
  }
  .quick-links-cards .qlc-set-2 .qls-card:last-child {
    margin-bottom: 0;
  }
}

@media (max-width: 640px) {
  .quick-links-cards .qlc-icon {
    width: 30px;
    height: 30px;
  }
  .quick-links-cards .qlc-line {
    font-size: 1.6rem;
  }
}

/* Main Footer
==============*/

.main-footer {
  position: relative;
  z-index: 5;
}

.footer-links ul {
  list-style: none;
}

.footer-links,
.footer-links li a {
  color: #f3f3f3;
}

.footer-links li a {
  font-weight: 700;
}

.footer-links .footer-login a::before {
  content: "Staff ";
}

.footer-links .footer-login a {
  text-transform: capitalize;
}

.footer-links {
  font-size: 1.5rem;
}

.footer-links li {
  line-height: 1.6;
}

.footer-links li a:focus,
.footer-links li a:hover {
  color: #f3f3f3;
  text-decoration: underline;
}

/* Footer SVG */

.footer-right li a {
  display: flex;
  align-items: center;
}

.footer-links .cms-icon {
  fill: #fff;
  height: 15px;
  width: 15px;
  margin: 0 5px;
}

.footer-links li a:focus .cms-icon,
.footer-links li a:hover .cms-icon {
  fill: #f3f3f3;
}

@media (min-width: 981px) {
  .main-footer .footer-links {
    box-sizing: border-box;
    display: flex;
    padding: 13px 35px;
  }
  .footer-links li {
    margin: 0 5px;
    display: inline-block;
  }
  .main-footer ul {
    display: inline-block;
  }
  .main-footer .footer-right {
    margin-left: auto;
    text-align: right;
  }
}

@media (max-width: 980px) {
  /* Footer 
  ========= */
  .main-footer {
    text-align: center;
    box-sizing: border-box;
    padding: 32px 10px;
  }
  .footer-links .responsive-only {
    font-weight: 700;
  }
  .footer-right li a {
    display: inline-flex;
    align-items: center;
  }
  .footer-links .footer-left {
    margin-bottom: 20px;
  }
  .footer-links li {
    margin-bottom: 5px;
  }
  .footer-links li:last-child {
    margin-bottom: 0;
  }
}